# Silver

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 26 Denarii |
| Selling Price | 10 Denarii |
| Available From | Mercators |

## Production

**Produced By:**
- Silversmith (Albion)

## Usage

**Required By:**
- Narcissium (Albion)
- Fibularium (Albion)

## Notes

Silver is a refined precious metal used in producing mirrors and fibulae.
